<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>SetMargins</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>SetMargins</H2>
<TT>SetMargins(<B>float</B> left, <B>float</B> top [, <B>float</B> right])</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Definiert den linken, oberen und rechten Randbereich. Wird die Methode nicht benutzt, findet
der Standardwert von 1&nbsp;cm Verwendung.
<H4 CLASS='st'>Parameter</H4>
<TT><U>left</U></TT>
<BLOCKQUOTE>
Linker Rand.
</BLOCKQUOTE>
<TT><U>top</U></TT>
<BLOCKQUOTE>
Oberer Rand.
</BLOCKQUOTE>
<TT><U>right</U></TT>
<BLOCKQUOTE>
Rechter Rand. Der Standardwert entspricht der Breite des linken Randes.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setleftmargin.htm">SetLeftMargin()</A>,
<A HREF="settopmargin.htm">SetTopMargin()</A>,
<A HREF="setrightmargin.htm">SetRightMargin()</A>,
<A HREF="setautopagebreak.htm">SetAutoPageBreak()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
